
/*Main color: #9d2527; */

.header .topbar,
.minicart .cart-block .count,
.category .shop-button:hover,
.category .shop-button:hover::before,
.leave-comment .submit,
.newsletter .submit,
.back-to-top:hover::before,
.featrue-box .block-icon,
.character-item .info .list-contact li a,
.contact-content .send,
.product-item .thumb .quickview-button:hover,
.product-item .thumb .group-flash .flash.new,
.widget_filter_price .filter,
.list-tags li a:hover,
.product-item.layout2 .info .add-to-cart:hover,
.inner-page .main-banner .banner-info .goto-shop,
.about-product .details-info .add-to-cart,
.add-review .submit,
.list-choosen li a .number,
.checkout-choosen-content .submit,
.cart-content .submit,
.main-slideshow .slide-content-1 .button,
.main-banner .banner.layout1 .banner-content .button:hover,
.main-banner .banner.layout3 .banner-content .button:hover,
.countdown-product .kt-countdown .box-count:hover,
.header.layout2 .mobile-navigation:hover .icon span,
.each-section .section-content .button,
.each-section .next-section:hover,
.close-menu:hover span,
.featrue-box.layout2 .block-icon:hover,
.product-item.layout3 .product-inner .thumb .price,
.footer.layout3 .list-tags li a:hover,
.nav-tab-style2 .nav>li>a::after,
.main-slideshow .slide-item .button,
.main-slideshow .slide-item .button.view:hover,
.search-form.layout3 .search-block .search-button,
.menu-item .top-flash.new,
.vertical-categories .title,
.main-slideshow .slide-content-5 .button,
.owl-carousel.nav-style4 .owl-nav .owl-prev:hover,
.owl-carousel.nav-style4 .owl-nav .owl-next:hover,
.nav-tab-style3 .nav>li.active>a::after,
.newsletter.layout3,
.footer.layout4 .list-tags li a:hover,
.footer.layout5 .widget-latest-news li .date,
.footer.layout5 .list-tags li a:hover,
.main-content-home6 .main-banner .banner-info .button,
.main-content-home7 .row-banner .banner-info .button:hover,
.post-item.layout4 .post-format .date,
.main-content-home8 .main-slideshow .owl-carousel .owl-dots .owl-dot.active,
.row-banner .banner-info .button,
.main-content-home8 .latest-news .owl-carousel .owl-dots .owl-dot.active,
.search-form.layout5,
.categories-menu > li:hover::before,
.main-content-home9 .owl-carousel.nav-style2 .owl-nav .owl-prev:hover::before,
.main-content-home9 .owl-carousel.nav-style2 .owl-nav .owl-next:hover::before,
.nav-tab-style3 .list-nav li.active a::after,
.main-content-home9 .right-timedown .kt-countdown .box-count:hover,
.header.layout10 .box-header-nav,
.special-banner .banner-item .banner-content .close-banner:hover,
.special-banner .banner-item .banner-content .banner-info .button ,
.footer.layout6.footer-home12,.post-item .post-format .play-video:hover,.popup-newsletter .submit,
.product-item .info .add-to-cart:hover::after,
.search-form.layout3 .chosen-container .chosen-results li.highlighted,
.loadmore .loadmore-button:hover::after   {
	background-color: #9d2527;
}
.category .shop-button:hover,
.category .shop-button:hover::before,
.leave-comment .submit:hover,
.back-to-top,
.list-tags li a:hover,
.main-slideshow .slide-item .button.view:hover,
.widget-latest-news li .date,
.block-cat .content-cat:hover figure,
.header.layout6 .main-menu > li:hover,
.header.layout6 .main-menu > li.current,
.vertical-categories,
.vertical-menu .menu-item-has-children .submenu,
.owl-carousel.nav-style4 .owl-nav .owl-prev:hover,
.owl-carousel.nav-style4 .owl-nav .owl-next:hover,
.footer.layout5 .list-tags li a:hover,
.main-content-home9 .right-timedown .kt-countdown .box-count:hover {
	border-color: #9d2527;
}
.menu-item .top-flash.new::after {
	border-top-color: #9d2527;
}
.top-links > li > a:hover,
.search-form .search-block .search-button:hover,
.kt-next-panel:hover,
.main-menu > li:hover > a,
.kt-panels-actions-wrap .kt-current-panel-title, 
.breadcrumbs a:hover,
.post-item .meta-post li a:hover,
.list-socials li a:hover,
.post-item .info .meta-post-info li a:hover,
.comment-item .meta-comment-info li a:hover,
.comment-item .info .reply:hover,
.comment-item .info .reply:hover .icon,
.leave-comment .submit:hover,
.footer .coppy-right .content .site-name,
.back-to-top,
.post-item .post-name:hover,
.post-item .readmore,
.product-item .info .product-name:hover,
.product-item .info .add-to-cart:hover,
.searchresult-page .note-search .title .number,
.searchresult-page .note-search .search-content a,
.product-categories li a:hover,
.control .filter-more:hover,
.about-product .details-info .group-button li a:hover,
.checkout-choosen-content .note .forgot-pass:hover,
.shopping-cart-content td a:hover,
.loadmore .loadmore-button:hover,
.header.layout2 .search-form .search-block .search-button:hover,
.header.layout2 .top-links > li > a:hover, 
.header.layout2 .minicart .cart-block .cart-icon:hover, 
.header.layout2 .wishlist-icon:hover,
.header.layout2 .submenu li > a:hover,
.header .topbar-links li > a:hover,
.featrue-box.layout3 .block-icon a,
.list-recent-posts li .info .price .main,
.rating .list-star li a,
.main-slideshow .item3 .slide-content-4 .title span,
.block-cat.layout1 .content-cat  .title_cat:hover,
.header.layout6 .minicart .cart-block .cart-icon,
.header.layout6 .wishlist-icon,
.vertical-menu > li:hover > a,
.vertical-menu .menu-item-has-children:hover::after,
.featrue-box.layout4 .block-icon a,
.product-item.layout6 .group-button a:hover::before,
.footer.layout5 .list-socials li a:hover,
.footer.layout5 .widget.custom-menu ul li a:hover,
.main-content-home6 .main-banner .banner-info .title,
.main-content-home8 .row-banner .banner-info .subtitle,
.main-content-home9 .use-code .button:hover,
.footer.layout8 .list-socials li a:hover,
.footer.layout9 .list-socials li a:hover,
.item-portfolio .post-info .title:hover,.popup-newsletter .mfp-close:hover,
.list-recent-posts li .info .product-name:hover ,
.header.layout5 .search-form .search-block .search-button:hover,
.menu-item-has-children:hover,
.header.layout8 .topbar-links > li:hover > a, .header.layout8 .menu-topbar>li:hover>a ,
.header.layout8 .topbar .menu-item-has-children:hover::after,
.popup-quickview .view-details:hover {
	color: #9d2527;
}



/*--nav setting--*/

.topbar-links .points b{ font-weight: bold; color: #ea5618; padding-left: 4px;}
.mobile-navigation:hover{ color: #fff;}
.main-footer .footer-box{ min-height: 260px; }

/*-- login --*/
section,
footer { position: relative; overflow: hidden;}
.cover { margin: 0; padding: 0;}
.fullscreen { height: calc(100vh - 150px);}

.fullscreen.image-bg{
	background: url(../images/login-bg.jpg) no-repeat; background-size: cover;}

.overlay:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #292929;
  opacity: 0.3;
  z-index: 2;
}
.v-align-transform {
  position: relative;
  transform: translate3d(0, -50%, 0);
  -webkit-transform: translate3d(0, -50%, 0);
  top: 50%;
  z-index: 2;
}

.login-page input {
  background: #f5f5f5;
  border: none;
  width: 100%;
  height: 50px;
  padding-left: 20px;
  font-weight: 500;
  margin-bottom: 24px;
  border-radius: 0;
  font-size: 13px;
  border:2px solid #fff;
}
.login-page input:focus{ border:2px solid #f09123; }

.login-box p{ margin: 10px 0; color: #fff; font-weight: lighter; letter-spacing: 0.02em; line-height: 2em; }

input.login-btn{ border:none; background-color: #999; color: #fff;}
input.login-btn:hover{ background-color: #f09123; }

a.reg-btn{ width: 40%; min-width: 300px; border:1px solid #fff; color: #fff; padding: 10px 20px; display: inline-block; margin: 10px auto 20px; }
a.reg-btn:hover{border: 1px solid #ccc; opacity: 1; color: #ccc;}

.validate-input,
.validate-img{ width: 50% !important; float: left; margin-left:0 !important;}
.validate-img{ height: 50px; display: block; }
.validate-img img{ width: 100%; height: 100%; }

@media all and (max-width: 767px) {
  .cover .align-bottom {
    padding: 0 15px;
  }
  .cover .align-bottom.relative-xs {
    position: relative;
    bottom: 0;
  }
  .cover.fullscreen {
    height: auto;
    padding: 80px 0;
  }
  .cover.fullscreen .container {
    top: 0;
    transform: none;
    -webkit-transform: none;
  }
}


.login-page h4{ color: #fff; font-size: 24px; letter-spacing: 0.1em; font-weight: normal; margin: 20px auto; }
.login-page .reset-pswd{ color: #ccc; font-size: 14px;  }
.login-page .reset-pswd a{ color: #fff; }
.login-page .reset-pswd a:hover{ color: #f09123; }

/*--end login--*/

/*--plist--*/

.banner-info h3{ font-size: 3em; text-align: right;}
.banner-info h4{ font-size: 1.6em; text-align: right;}


/*-- member center--*/

.contact-page .product-categories li.current a{ color: #9d2527; }

.contact-page .info-contact h3 { text-align: left;}
.contact-page .info-contact .submit{ margin-top: 20px;}

/*-- point history center--*/

.points-history-wrapper > ul{ list-style: none; padding: 0;}
.points-history-wrapper > ul >li:nth-child(odd){ background: #e9e9e9;}

.points-history-wrapper ul.history-list.history-title{ font-weight: bold;}
.points-history-wrapper ul.history-list { list-style: none; padding: 0;}
.points-history-wrapper ul.history-list li{ float: left; padding: 6px 8px; width: 13%;}

.points-history-wrapper ul.history-list li.date-content{ width: 20%;}
.points-history-wrapper ul.history-list li.event-content{ width: 40%;}


/*====== custom css ======*/
/*====== custom css ======*/
/*member-center*/
.widgettitle.subnav-title{ color: #333; }
.product-categories li.current a{ color: #f09123; }

.box-contact .subtitle{ font-family: sans-serif; }
.box-contact .subtitle a{ color: #333; }
.box-contact .subtitle a:hover{ color: #999; }
.service-validate img{ width: 100%; margin-top: 30px; display: block; height: 46px; max-width: 280px;}
.submit{ letter-spacing: 0.1em; }

.mail-title{ color: #666; font-size: 13px;}
.input-info.main-mail{margin: 0;}
.check-mail{ display: inline-block; text-align: right; margin: 0 auto; float: right; font-size: 13px;}
.check-mail:hover{ color: #f09123;}

.btn-mr{ margin: 20px 0 0 auto; display: block !important; width: 100%; max-width: 200px; text-align: center; float: none;}

/*member-order*/
.order-list .each-item a,
.order-list .each-item span{ font-size: 14px; font-family: sans-serif; font-weight: normal;}

.order-list .each-item a{ font-weight: bold; color: #333; text-decoration: underline;}
.order-list .each-item a:hover{ color: #f09123;}

.empty-note{ display: block; text-align: center; color: #ccc;}

/*--order-detail--*/
.info-contact.checkout-choosen-content{padding: 0; border:none;}


.shopping-cart-content td.status a{ font-size: 14px; color: #999;}

.shopping-cart-content td.status a:hover{ color: #f09123;}

.shopping-cart-content td.status a.done{ cursor: default;}
.shopping-cart-content td.status a.done:hover{ color: #999;}
.overtime{display: none;}
.overtime.done{display: inline-block;}


/*--return--*/
.return-form textarea{ max-width: 100%; min-width: 100%; }
.contact-content textarea.input-info{ min-height: 8rem; line-height: 2rem; padding: 6px 10px;}
/*--member-fav--*/

.product-item .wishlist-button.delete-wish::before{ content: "\f00d";}
.product-item .wishlist-button.delete-wish:hover::before{ content: "\f057"; color: #f09123;}

.return-btn{ margin: 10px 20px;}
.return-btn.back{ background: #666;}

/*cart*/
.shopping-cart-content .each-item{ border-bottom: 2px solid #ccc;}
.shopping-cart-content td.delete-item,
.shopping-cart-content td.price,
.shopping-cart-content td.total,
.shopping-cart-content td.status,
.shopping-cart-content td.product-name,
.shopping-cart-content td.quantity-item{ padding: 20px 6px; }


.continue-shopping.submit,
.submit.update { background-color: #666; }
.continue-shopping.submit:hover,
.submit.update:hover{ background-color: #333; }


/*check-out*/
.checkout-content{ padding: 65px 0;}
.list-progress li a{ cursor: default;}
.list-progress li.step-done a{ color: #666; font-weight: bold; cursor: pointer;}
.list-progress li.step-done a i{ color: #f09123 }
.checkout-choosen-content .checkout-form{ padding-left: 60px; }


.steps-info-box{ margin: 40px auto 40px; }
.steps-info-box .subtotal { padding: 20px 25px 20px; background-color: #f5f5f5;  }
.steps-info-box .subtotal h3{ font-size: 14px; margin: 10px auto; color: #666; font-family: sans-serif;}
.steps-info-box .subtotal h3 a i{ color: #f09123; font-size: 18px; margin-right: 10px; }
.steps-info-box .subtotal h3 a{ color: #f09123; }
.steps-info-box .subtotal h3 a:hover,
.steps-info-box .subtotal h3 a:hover i{ color: #d26e4b; }
.steps-info-box .subtotal h5{ font-size: 14px; color: #999; font-weight: normal; margin:20px auto;  }

.steps-info-box .subtotal h3.cart-items{ margin-bottom: 20px; }

.group-button.align-right{ text-align: right; }
.group-button.step-end{ text-align: center; }

.checkout-choosen-content .subtotal h4{ color: #999; font-size: 14px; border-bottom: 1px solid #ccc; padding-bottom: 10px; }
.checkout-choosen-content .subtotal .title{ margin:20px auto; font-family: sans-serif;}
.checkout-choosen-content .subtotal .title.total{ font-size: 18px; color: #333; }

.checkout-choosen-content .cart-content{ padding-bottom: 0px; }
/*more-address*/
.checkout-content .address-btn{ color: #999; cursor: pointer; padding:6px 10px; background-color: #ccc; font-size: 13px; display: block; width: 200px; text-align: center; margin-bottom: 10px;}
.address-btn:hover{ color: #333; }
.more-address{ display: none; width: 100% !important; }

.remember-me{ display:;}

/*=====search-note===========*/
.note-search{ margin-bottom: 40px; }


/*RWD setting*/
@media(max-width: 1024px) {


.search-form.desktop-search,
.main-header .left-content{ display: block; }
.menu-item.mobile-search{ display: block; }

.header.layout1 .main-header .midle-content {
  text-align: left;
  width: 50%;}
.special-container .main-header .right-content{ width: 50%; }

.header.layout1 .box-header-nav{ background-color: #f09123; }

}

@media(max-width: 1199px) {
.steps-info-box{ margin: 0 auto 40px;}
}


@media(max-width: 990px) {
.topbar-content.link-content{ margin-top: 10px;}
}

@media(max-width: 767px) {

.header.layout7 .topbar .right-content.link-content{ float: none;}
    
.main-footer .footer-box{ min-height: inherit; }

.main-banner .banner.layout1 .banner-content .button,
.main-banner .banner.layout3 .banner-content .button{ display: block; width: 80%; max-width: 400px; margin: 40px auto 0; text-align: center; padding:2px 0;  }

.inner-page .main-banner .subtitle{ display: none; }

.checkout-choosen-content .checkout-form{ padding-left: 20px; }
  
/*member-order*/
.order-list{ padding: 0 20px;}
  
}

@media(max-width: 479px) {
.steps-info-box{ margin: 40px auto 40px;}
}

/*end RWD setting*/

/*-- login --*/
section,
footer { position: relative; overflow: hidden;}
.cover { margin: 0; padding: 0;}
.fullscreen { height: 100vh;}

.fullscreen.image-bg{
	background: url(../images/login-bg.jpg) no-repeat; background-size: cover;}

.overlay:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #292929;
  opacity: 0.3;
  z-index: 2;
}
.v-align-transform {
  position: relative;
  transform: translate3d(0, -50%, 0);
  -webkit-transform: translate3d(0, -50%, 0);
  top: 50%;
  z-index: 2;
}

.login-page input {
  background: #f5f5f5;
  border: none;
  width: 100%;
  height: 50px;
  padding-left: 20px;
  font-weight: 500;
  margin-bottom: 24px;
  border-radius: 0;
  font-size: 13px;
  border:2px solid #fff;
}
.login-page input:focus{ border:2px solid #f09123; }

.login-box p{ margin: 10px 0; color: #fff; font-weight: lighter; letter-spacing: 0.02em; line-height: 2em; }

input.login-btn{ border:none; background-color: #999; color: #fff;}
input.login-btn:hover{ background-color: #f09123; }

a.reg-btn{ width: 40%; min-width: 300px; border:1px solid #fff; color: #fff; padding: 10px 20px; display: inline-block; margin: 10px auto 20px; }
a.reg-btn:hover{border: 1px solid #ccc; opacity: 1; color: #ccc;}

.validate-input,
.validate-img{ width: 50% !important; float: left; margin-left:0 !important;}
.validate-img{ height: 50px; display: block; }
.validate-img img{ width: 100%; height: 100%; }

@media all and (max-width: 767px) {
  .cover .align-bottom {
    padding: 0 15px;
  }
  .cover .align-bottom.relative-xs {
    position: relative;
    bottom: 0;
  }
  .cover.fullscreen {
    height: auto;
    padding: 80px 0;
  }
  .cover.fullscreen .container {
    top: 0;
    transform: none;
    -webkit-transform: none;
  }
}


.login-page h4{ color: #fff; font-size: 24px; letter-spacing: 0.1em; font-weight: normal; margin: 20px auto; }
.login-page .reset-pswd{ color: #ccc; font-size: 14px;  }
.login-page .reset-pswd a{ color: #fff; }
.login-page .reset-pswd a:hover{ color: #f09123; }





/*--animation--*/

.main-menu li .category .thumb img{}
.main-menu li .category .thumb:hover img{}

.main-banner.index-banner-wrapper .banner:hover img,
.product-item .thumb:hover img,
.post-item .post-format:hover img{	
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-o-transform:scale(1.2);
	-ms-transform:scale(1.2);
	transform:scale(1.2);
}

 @keyframes zoomin{  
  	from {
  	-moz-transform:scale(1);
	-webkit-transform:scale(1);
	-o-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	}
	to {
	-moz-transform:scale(1.2);
	-webkit-transform:scale(1.2);
	-o-transform:scale(1.2);
	-ms-transform:scale(1.2);
	transform:scale(1.2);
	}
}

.main-banner.index-banner-wrapper .banner img,
.product-item .thumb img{  
  -webkit-transition: all 6s linear; 
  -moz-transition: all 6s linear; 
  -ms-transition: all 6s linear; 
  -o-transition: all 6s linear;
  transition: all 6s linear;}
.post-item .post-format img{  
  -webkit-transition: all 4s linear; 
  -moz-transition: all 4s linear; 
  -ms-transition: all 4s linear; 
  -o-transition: all 4s linear;
  transition: all 4s linear;}


.header.layout1 .box-header-nav,
.main-menu li a,
.top-links li a,
.featrue-box.layout4 .block-icon a,
.featrue-box.layout4 h3,
.inner-page .control .filter-inner,
.list-socials li a,
.steps-info-box .subtotal h3 a,
.steps-info-box .subtotal h3 a i,
.mobile-navigation{  
  -webkit-transition: all 0.4s ease; 
  -moz-transition: all 0.4s ease; 
  -ms-transition: all 0.4s ease; 
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;}

.main-slideshow .slide-item .button,
.owl-carousel .owl-nav .owl-prev:before,
.owl-carousel .owl-nav .owl-next:before,
.main-banner .banner.layout1 .banner-content .button,
.main-banner .banner.layout3 .banner-content .button,
.countdown-product .kt-countdown .box-count,
.footer .widget.custom-menu ul li a,
.post-item a,
.product-item .info .product-name,
.product-item .info .add-to-cart,
.newsletter .submit,
.main-banner .banner.layout2 .banner-content .button,
.control .filter-more,
.breadcrumbs a,
.list-page li a,
.add-to-cart,
.about-product .details-info .group-button li a,
.nav-tab-style1 .list-nav li a,
.search-form .search-block .search-button,
.login-page input,
a.reg-btn,
.login-page .reset-pswd a,
.product-categories li a,
.submit,
.list-choosen li a,
.list-choosen li a span,
.order-list .each-item a,
.shopping-cart-content td.status a,
.shopping-cart-content .product-name a,
.check-mail{  
  -webkit-transition: all 0.2s ease; 
  -moz-transition: all 0.2s ease; 
  -ms-transition: all 0.2s ease; 
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;}
